<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Exercicis de paràgrafs de Document Object Model</title>
</head>

<body>
    <p id="text">Text a canviar amb JavaScript</p>
    <div>
        <button id="estiljs" onclick="estiljs()">Canvi d'estil</button>
    </div>
    <script>
        function estiljs(){
            
            let miParrafo = document.getElementById('text');
            miParrafo.style.color = 'yellow';
            miParrafo.innerHTML = '<p>Text a canviar amb JavaScript</p>'
        }
    </script>
</body>


</html>